Bug 481519 - HTTP::Body 1.04 in F-9, F-10?
HTTP::Body 1.04 in F-9, F-10?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-HTTP-Body (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-25 18:29 EST by Chris Weyl
Modified: 2009-03-01 23:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-01 23:01:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2009-01-25 18:29:27 EST
The latest level of Catalyst::Runtime requires at least 1.04 of HTTP::Body.  Any objections if I update to it in F-9, F-10?
Comment 1 Tom "spot" Callaway 2009-01-30 19:18:42 EST
Go right ahead, please do it in rawhide too.
Comment 2 Fedora Update System 2009-02-07 17:20:06 EST
perl-HTTP-Body-1.05-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update perl-HTTP-Body'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1454
Comment 3 Fedora Update System 2009-02-07 17:20:20 EST
perl-HTTP-Body-1.05-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTTP-Body'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1457
Comment 4 Chris Weyl 2009-03-01 23:01:13 EST
Hm, bodhi should have closed this ages ago...

Note You need to log in before you can comment on or make changes to this bug.